function FileData_Pairs(x)
{
x.t("minimizar","decoloraci\u00f3n");
x.t("console","switch");
x.t("extremos","barra");
x.t("las","condiciones");
x.t("para","minimizar");
x.t("para","realizar");
x.t("hasta","que");
x.t("video","escoja");
x.t("video","est\u00e1");
x.t("video","remoto");
x.t("video","remoto:");
x.t("video","actualizar\u00e1");
x.t("debido","las");
x.t("sobre","fondo");
x.t("remote","console");
x.t("sesiones","video");
x.t("ser\u00e1n","blancos.");
x.t("del","video");
x.t("del","sistema");
x.t("del","umbral");
x.t("parpadear\u00e1","adem\u00e1s");
x.t("acceso","administraci\u00f3n");
x.t("los","extremos");
x.t("los","cuales");
x.t("los","botones");
x.t("los","p\u00edxeles");
x.t("los","servidores");
x.t("permita","lograr");
x.t("menos","(-)");
x.t("tr\u00e1fico","red.");
x.t("inicie","remote");
x.t("escoja","contraste");
x.t("imagen","video");
x.t("sistema","cliente.");
x.t("sistema","vez");
x.t("permite","realizar");
x.t("color","los");
x.t("color","s\u00f3lido");
x.t("color","peque\u00f1o");
x.t("imagen.","herramientas");
x.t("grandes","ajustes");
x.t("pueden","producir");
x.t("esta","situaci\u00f3n");
x.t("est\u00e1","disponible");
x.t("remoto","pueden");
x.t("remoto","minimizaci\u00f3n");
x.t("remoto","cuando");
x.t("remoto","funcionamiento");
x.t("s\u00f3lido","minimiza");
x.t("(-)","situados");
x.t("remoto:","inicie");
x.t("cliente.","pantalla");
x.t("manual","del");
x.t("aumentar\u00e1","tr\u00e1fico");
x.t("que","permita");
x.t("que","permite");
x.t("que","umbral");
x.t("que","pueda");
x.t("que","mejore");
x.t("brillo","incrementos");
x.t("sesi\u00f3n","video");
x.t("pantalla","administraci\u00f3n");
x.t("pantalla","sufrir\u00e1n");
x.t("vez","que");
x.t("cuales","desplace");
x.t("minimizaci\u00f3n","decoloraci\u00f3n");
x.t("constantemente","parpadear\u00e1");
x.t("tambi\u00e9n","aumentar\u00e1");
x.t("administraci\u00f3n","los");
x.t("administraci\u00f3n","vaya");
x.t("m\u00e1s","menos");
x.t("m\u00e1s","precisos.");
x.t("m\u00e1s","alto");
x.t("normalmente","sobre");
x.t("sufrir\u00e1n","una");
x.t("eficaz","del");
x.t("rat\u00f3n.","nota:");
x.t("botones","m\u00e1s");
x.t("lograr","rendimiento");
x.t("b\u00e1sico","acceso");
x.t("negro.","utiliza");
x.t("recuperar","color");
x.t("decoloraci\u00f3n","ser\u00e1n");
x.t("decoloraci\u00f3n","sesi\u00f3n");
x.t("decoloraci\u00f3n","p\u00edxeles");
x.t("cuando","ajuste");
x.t("cuando","establecen");
x.t("p\u00edxeles","debido");
x.t("p\u00edxeles","del");
x.t("p\u00edxeles","pantalla");
x.t("p\u00edxeles","por");
x.t("software","sistema");
x.t("umbral","ruido");
x.t("pueda","recuperar");
x.t("blancos.","para");
x.t("ajuste","del");
x.t("ajuste","manual");
x.t("ajuste","umbral");
x.t("ajuste","contraste");
x.t("ajuste","nivel");
x.t("reduce","cero");
x.t("disponible","ajuste");
x.t("switch","software");
x.t("brillo.","ajuste");
x.t("herramientas","ajuste");
x.t("ajustes","los");
x.t("ajustes","m\u00e1s");
x.t("adem\u00e1s","tambi\u00e9n");
x.t("red.","esta");
x.t("red.","dell");
x.t("desplace","rat\u00f3n.");
x.t("decoloraciones","p\u00edxeles");
x.t("precisos.","nota:");
x.t("funcionamiento","b\u00e1sico");
x.t("situaci\u00f3n","produce");
x.t("por","encima");
x.t("calidad","imagen.");
x.t("incrementos","hasta");
x.t("situados","los");
x.t("actualizar\u00e1","constantemente");
x.t("encima","los");
x.t("establecen","sesiones");
x.t("una","decoloraci\u00f3n");
x.t("nota:","cuando");
x.t("nota:","umbral");
x.t("vaya","herramientas");
x.t("servidores","minimizaci\u00f3n");
x.t("minimiza","utiliza");
x.t("ruido","que");
x.t("ruido","reduce");
x.t("ruido","ajuste");
x.t("ruido","barra");
x.t("deslizante","para");
x.t("dell","recomienda");
x.t("fondo","color");
x.t("fondo","negro.");
x.t("utiliza","fondo");
x.t("rendimiento","eficaz");
x.t("contraste","brillo");
x.t("contraste","brillo.");
x.t("recomienda","que");
x.t("producir","decoloraciones");
x.t("peque\u00f1o","n\u00famero");
x.t("alto","que");
x.t("barra","deslizante");
x.t("cero","imagen");
x.t("condiciones","red.");
x.t("produce","normalmente");
x.t("mejore","calidad");
x.t("realizar","grandes");
x.t("realizar","ajustes");
x.t("nivel","m\u00e1s");
x.t("n\u00famero","p\u00edxeles");
}
